Subject: [os2genau_digest] No. 1831
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 7 Jul 2009 00:01:06 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 06 July 2009
 Number  1831
**************************************************

Subjects for today
 
1  Re:  netbooks/2 ? : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  netbooks/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  netbooks/2 ? : Ed Durrant <edurrant at durrant dot mine dot nu>
4   Corrupted fonts in Open office : Ed Durrant <edurrant at durrant dot mine dot nu>
5  Re:  netbooks/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  netbooks/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>
7  Re:  netbooks/2 ? : Ed Durrant <edurrant at durrant dot mine dot nu>
8  Re:  netbooks/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>
9  Re:  Corrupted fonts in Open office : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Mon, 06 Jul 2009 08:57:44 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  netbooks/2 ?

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>   
>> Voytek Eymont wrote:
>>     
>
>   
>>> so the 'card reader' can be bootable ?
>>>       
>
> yes, you're right, with a card inserted, it does appear as bootable device
>
>   
>> Screen - 7" 800x480 (early models - I don't think there many current
>> model Netbooks still with a 7" screen). - 8.9" 1024x600 (these still are
>> the A5 sized case of the 7" models only no border around the screen). or
>> - 10"  also 1024x600 and 1024x768(compressed) on some models
>>     
>
> even up to 11" on Acer
> mine is 10.1" WSVGA TFT LCD 1024x600
>   
It's a "moot point" whether an 11" laptop can still be referred to as a 
Netbook (even if the manufacturer calls it one) as with size increase 
portability reduces and portability is (IMHO) a key factor that defines 
a netbook, sub US$500 price is another and several "netbooks" break that 
rule. I can remember having a 12" Thinkpad several years ago and that 
was called a notebook or a Laptop. I know the Netbook term is new - it 
didn't even exist when the ASUS EeePC 701 came out. Some people called 
them UMPCs but I think the retailers of the $2,500 - $3,000 UMPCs that 
were around at the time did not like that.
>   
>> Disk Storage - either Solid State Disks from 4-20GB in size or a 160GB
>> 2.5" PATA drive.
>>     
>
> this one is SATA
>
>   
Yes the very latest models are SATA - so I should better say 160GB EIDE 
drive in that case. It does seem that the size of 160GB has stayed the 
standard however - I have seen a few with a smaller (80GB) drive but 
none with a drive larger than 160GB (and they do exist as they are used 
in many laptops).
>> So really it's a matter of personal preference to which make you get,
>> for the most part what's inside is the same - in fact I think there are
>> about 20 makes that are actually rebadged MSI Wind systems.
>>     
>
> I've seen quotes on unbranded 10" netbook at USD220 ex PRC (10k units)
>
>   
>> So additional good news - the last little niggling problem of the WLAN
>> on my Netbook (an ASUS EeePC701 - the very first netbook),
>>     
>
> I think Palm Foleo is/was "the very first netbook" (before Palm canned it)
>   
Could be - except at that time no one had thought of the "netbook" name 
I think.
> does bluetooth work ?
>   
Not all netbooks have Bluetooth - it's not part of the base netbook 
definition. Some retailers supply a plug in USB bluetooth dongle. As far 
as I know, these ONLY work under Windoze. There is no bluetooth support 
drivers for eCS-OS2 that I have been able to find and I believe Linux 
supports some but not all bluetooth chipsets.
>
>   

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 6 Jul 2009 10:18:21 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  netbooks/2 ?

<quote who="Ed Durrant">
> Voytek Eymont wrote:

>> does bluetooth work ?

> I know, these ONLY work under Windoze. There is no bluetooth support
> drivers for eCS-OS2 that I have been able to find and I believe Linux
> supports some but not all bluetooth chipsets.

Ed,

no bluetooth support ? that's a show stopper for sure

how do you connect your netbook when away ???

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Mon, 06 Jul 2009 14:35:16 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  netbooks/2 ?

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>   
>> Voytek Eymont wrote:
>>     
>
>   
>>> does bluetooth work ?
>>>       
>
>   
>> I know, these ONLY work under Windoze. There is no bluetooth support
>> drivers for eCS-OS2 that I have been able to find and I believe Linux
>> supports some but not all bluetooth chipsets.
>>     
>
>
> Ed,
>
> no bluetooth support ? that's a show stopper for sure
>
> how do you connect your netbook when away ???
>
>
>   
I don't use bluetooth on any of my systems, phones or other devices - 
never needed the technology.

I you want to sponsor Bluetooth support development for OS/2 / eCS I'm 
sure someone would be able to code something, but at the moment, as far 
as I am aware there is no bluetooth support for any device under OS/2 or 
eCS.

How do I connect to my Netbook when away - the same as if I am using it 
at home, I press the keys on the keyboard and read the screen :-)

I guess you mean how does it connect to a network? Via Wireless or 
cabled connections, again, the same as at home.

If I need to connect to my phone, I use a USB cable - perhaps that's 
what you are getting at ? Cumbersome when compared to bluetooth but also 
quicker.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Mon, 06 Jul 2009 21:07:22 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Corrupted fonts in Open office

I have had this problem before, however as i have just had to re-install 
Open Office on my eCS 2.0RC6a partition (the RC3 one finally got to an 
unusable state, most likely due to the amount of beta code I've put on 
there over a couple of years).

The font of titles in my document get "crunched together". This is OOo/2 
v 2.4. I have installed the WPS integration add-in and the two sets of 
additional fonts, all to no avail.

any ideas ?

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Mon, 6 Jul 2009 21:46:37 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  netbooks/2 ?

<quote who="Ed Durrant">
> Voytek Eymont wrote:

> I don't use bluetooth on any of my systems, phones or other devices -
> never needed the technology.

I use it every day, couldn't do without it.
(I suppose I could, but, what would be the point, I use technology to make
it easier for myself).

I use it mainly on my PDA, though, I also have some RS232/bt 'cable
replacement' devices, also very handy.

bt is a pre-req for any laptop or netbook I'd want

> I you want to sponsor Bluetooth support development for OS/2 / eCS I'm
> sure someone would be able to code something, but at the moment, as far as
> I am aware there is no bluetooth support for any device under OS/2 or
> eCS.
>
> How do I connect to my Netbook when away - the same as if I am using it
> at home, I press the keys on the keyboard and read the screen :-)
>
> I guess you mean how does it connect to a network? Via Wireless or
> cabled connections, again, the same as at home.
>
> If I need to connect to my phone, I use a USB cable - perhaps that's
> what you are getting at ? Cumbersome when compared to bluetooth but also
> quicker.

potentially, yes, in reality, not

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   6 ==========================**

Date:  Mon, 6 Jul 2009 21:48:37 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  netbooks/2 ?

so can I just xcopy an OS/2 system to a flash drive and try booting from
that ?

what drivers are needed for sata hd ?

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   7 ==========================**

Date:  Mon, 06 Jul 2009 22:00:08 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  netbooks/2 ?

Voytek Eymont wrote:
> so can I just xcopy an OS/2 system to a flash drive and try booting from
> that ?
>
> what drivers are needed for sata hd ?
>
>
>
>   
No you cant do that - (I wish!) several people worldwiide spent several 
months getting eCS boot from USB devices working - there are several 
write ups on the 'net on different approaches - my write up is on Hobbes 
- you need the one that is talking about a "none-destructive install". 
if your SATA drive is supported by the latest Dani drivers, that's the 
driver to use.  the IBM drivers do not support SATA drives.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   8 ==========================**

Date:  Mon, 6 Jul 2009 22:24:38 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  netbooks/2 ?

<quote who="Ed Durrant">
> Voytek Eymont wrote:
>
>> so can I just xcopy an OS/2 system to a flash drive and try booting
>> from that ?
>>
>> what drivers are needed for sata hd ?

> No you cant do that - (I wish!) several people worldwiide spent several
> months getting eCS boot from USB devices working - there are several write
> ups on the 'net on different approaches - my write up is on Hobbes - you
> need the one that is talking about a "none-destructive install". if your
> SATA drive is supported by the latest Dani drivers, that's the
> driver to use.  the IBM drivers do not support SATA drives.

your document seems mainly concerned with actuall install procedure, I was
hoping to modify an existing install, is there a config.sys documented for
a netbook install ?

if anything, all I'd want is to have OS/2 on a sd/usb media

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   9 ==========================**

Date:  Mon, 06 Jul 2009 23:46:33 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Corrupted fonts in Open office

Ed Durrant wrote:
> I have had this problem before, however as i have just had to 
> re-install Open Office on my eCS 2.0RC6a partition (the RC3 one 
> finally got to an unusable state, most likely due to the amount of 
> beta code I've put on there over a couple of years).
>
> The font of titles in my document get "crunched together". This is 
> OOo/2 v 2.4. I have installed the WPS integration add-in and the two 
> sets of additional fonts, all to no avail.
>
> any ideas ?
>
I have Oo 3.1.0 (beta), but the font problems continue, especially in 
connection with the equation editor. The WPS integration add-in only 
makes the problems worse. I can't double-click on a document, because 
that only leads to an error message saying that I need to register for 
support. (Which I've done.) Instead, I have to use the "Open As" menu 
(which gives me version 2.4), or use the "Open Document" menu for 
version 3.1.0. I continue to be puzzled by the integration add-in that 
can't understand that I've paid for the support.

I believe that font problems almost always come back to support of 
Microsoft fonts. The OpenOffice people like to pretend that they're 
exempt from commercial pressures, but in practice great numbers of them 
still don't believe in the existence of non-M$ operating systems. From 
vague memory I think there's a set of M$-fonts on Hobbes that will solve 
this problem, but I've never figured out which fonts I should install.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===